{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "verbatimModuleSyntax": false,
    "module": "ES2022",
    "moduleResolution": "node"
  },
  "include": [
    "src/env.d.ts",
    "src/**/*.ts",
    "src/**/*.tsx",
    "src/**/*.astro"
  ]
}